﻿body { overflow:auto !important; margin:0px; padding:0px; background:url(../img/back.png) repeat-x #f6f5f5 !important;}
.clear {clear:both;}

div.header {background:url(../img/backhead.png) #e5e4e4 no-repeat; background-size:100% 150px; height:auto; padding:1px 0 0; margin-top: 10px;}
div.header .logo {width:256px; height:64px; margin:0 0 20px;}
div.header .slogan {font-family:'Open Sans', sans-serif; font-size:12px; color:#666; text-align:right;}
div.header .slogan span {display:block; margin:0 0 10px;}
div.header .slogan a {
    display:block; width:20px; height:20px; padding:10px; border-radius:20px;         
    background:#666; text-align:center; float:right; margin:0 0 0 10px;
}

div. header .slogan a:hover {
    background:#017b6a;
}

.bordeizq {border-right:#ccc solid 1px; padding-top: 8px;}

.masbuscado {width:auto; margin:0 0 40px}
.masbuscado article {font-family:'Open Sans Condensed', sans-serif; font-size:16px; color:#666; font-weight:bold; display:block; width:87%; background:#d5d4d4; padding:5px; margin:0 0 15px;}
.masbuscado.home {margin:30px 0 0;}

.filtro {width:auto; margin:0 0 40px;}
.filtro article {font-family:'Open Sans Condensed', sans-serif; font-size:16px; color:#fff; font-weight:bold; display:block; width:80%; background:rgba(113, 4, 119, 0.4); padding:5px; margin:0 0 15px;}
.filtro h2 {font-family:'Open Sans Condensed', sans-serif; font-size:16px; color:#666; font-weight:bold; line-height:0px; margin:0 0 0 10px;}
.filtro ul {margin:10px 0 15px 20px; padding:0px;}
.filtro ul li {list-style:none; margin:0 0 0 15px; font-family:'Open Sans', sans-serif; font-size:12px; color:#666;}
.filtro ul li span {color:#710477;}
.filtro ul li a {color:#666;}

.resultado {width:auto; font-family:'Open Sans', sans-serif; color:#666; margin:0 0 30px; padding:10px;}
.resultado:hover {background-color:rgba(1, 123, 106, 0.03)}
.resultado a {font-family:'Open Sans', sans-serif; font-size:18px; color:#017B6A; display:block; margin:0 0 10px;}
.resultado a img {margin:0 15px 0 0;}
.resultado p {font-size:14px; margin:0 0 5px;}
.resultado span {font-size:11px; margin:0 20px 0 0;}

div.footer {background:#710477; padding:10px;}
div.footer .logo {width:108px; height:67px; float:left; margin:0 15px 0 0;}
div.footer .media {width:170px; float:left;}
div.footer .media a {display:block; width:20px; height:20px; padding:10px; border-radius:30px; background:#fff; text-align:center; float:left; margin:0 10px 0 0; text-align:center;}
div.footer .media a img {opacity:0.8;}
div.footer .media a:hover img {opacity:1;}
div.footer .direccion {font-family:'Open Sans', sans-serif; font-size:11px; color:#fff; text-align:right; text-align: left; padding-left: 70px; padding-top: 8px;}
div.footer .direccion span {display:block; margin:10px 0 0; font-weight:bold;}
div.footer.home {position:fixed; bottom:0; width:100%; padding:10px 0;}


/*sharepoint overrrides*/

/*mantis*/
.buscador div#SearchBox { /*width:550px;*/ margin:150px 0px 25px 75px }
.buscador div.ms-srchnav { width:538px; margin:0 0 0 75px; padding-right: 90px; }
.buscador div.ms-srchnav ul.ms-srchnav-list li.ms-srchnav-item { padding: 0px 10px 0px 0px }
/*.buscador div.ms-srchnav { width:538px; margin:0 0 0 75px; padding-right: 90px; }*/
.buscador div.ms-srchnav ul.ms-srchnav-list li.ms-srchnav-item a.ms-srchnav-link {font-family:'Open Sans Condensed', sans-serif; font-size:16px; color:#666; font-weight:bold; text-decoration:none; margin:0 15px;}
.buscador div.ms-srchnav ul.ms-srchnav-list li.ms-srchnav-item a.ms-srchnav-link:hover {color:#710477;}
/*avanzada*/
.buscador .ms-srch-sbLarge-link { display:inline-block; margin: 20px 0 0 25px; }
.buscador .ms-srch-sbLarge-link a { font-family:'Open Sans Condensed', sans-serif; font-size:14px; color:#710477; font-weight:bold; text-decoration:none; }

.buscador div.ms-webpart-zone>div:nth-child(1) { margin: auto auto -25px; }

.buscador div#SearchBox div.ms-srch-sbLarge { background-color: transparent !important; border: none !important; }
/*div#SearchBox input[type="text"] {margin:0 0 5px;}*/
.buscador div#SearchBox input[type="text"] {
    width: 450px;
    border: #999 solid 1px;
    padding: 10px;
    display: inline-block;
    margin: 8px 0 0;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    font-size: 14px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s;
    /*new*/
    display: inline-block;
    height: 20px;
    /*padding: 4px 6px;*/
    /*margin-bottom: 10px;*/
    /*font-size: 14px;*/
    /*line-height: 20px;*/
    color: #555555;
    vertical-align: middle;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    /*new*/
}

.buscador div#SearchBox input[type="text"]:focus {
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}

.buscador div#SearchBox > div.ms-srch-sbLarge > a.ms-srch-sb-searchLink {
    background: url(../img/icon-buscar.png) #710477 no-repeat center center;
    width: 50px;
    height: 50px;
    margin: 0 0 0 10px;
    border: none;
    border-radius: 30px;
    padding: 5px;
}

/*results*/
.buscadorResults .ms-webpartzone-cell { margin: auto auto 0px; }

/*.buscadorResults .ms-srch-result { margin-bottom: 20px; }*/

.buscadorResults div.ms-srchnav ul.ms-srchnav-list li.ms-srchnav-item a.ms-srchnav-link {font-family:'Open Sans Condensed', sans-serif; font-size:16px; color:#666; font-weight:bold; text-decoration:none; margin:0 12px;}
.buscadorResults div.ms-srchnav ul.ms-srchnav-list li.ms-srchnav-item a.ms-srchnav-link-selected {font-family:'Open Sans Condensed', sans-serif; font-size:16px; color:#710477; font-weight:bold; text-decoration:none; margin:0 12px;border-bottom: 5px solid #710477;}
.buscadorResults div.ms-srchnav ul.ms-srchnav-list li.ms-srchnav-item a.ms-srchnav-link:hover {color:#710477;}

.buscadorResults .ms-srchnav-list { margin: 0 ; padding:0; }
.buscadorResults .ms-srchnav-list>li:nth-child(1) a { margin-left: 0 }
.buscadorResults .ms-srchnav-item { padding: 0px 0px 0px 0px; }

/*avanzada*/
.buscadorResults .ms-srch-sbLarge-link { display:inline-block; margin: 20px 0 0 25px; }
.buscadorResults .ms-srch-sbLarge-link a { font-family:'Open Sans Condensed', sans-serif; font-size:14px; color:#710477; font-weight:bold; text-decoration:none; }

.buscadorResults div.ms-webpart-zone>div:nth-child(1) {
    margin: auto auto -25px;
}

.buscadorResults  .ms-srch-group-title a { font-weight: bold;}
/*mantis*/
.buscadorResults div.ms-srchnav { margin-top: 20px; }
/*.buscadorResults div.ms-srchnav {
    width:538px; margin:0 auto 0;
    padding-right: 90px;
}*/

.buscadorResults div#SearchBox {
    margin:0;
}

.buscadorResults div#SearchBox div.ms-srch-sbLarge {
    background-color: transparent !important;
    border: none !important;
}
/*div#SearchBox input[type="text"] {margin:0 0 5px;}*/
.buscadorResults div#SearchBox input[type="text"] {
    width: 400px;
    border: #999 solid 1px;
    padding: 7px;
    display: inline-block;
    margin: 8px 0 0;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    font-size: 14px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s;
    /*new*/
    display: inline-block;
    height: 20px;
    /*padding: 4px 6px;*/
    /*margin-bottom: 10px;*/
    /*font-size: 14px;*/
    /*line-height: 20px;*/
    color: #555555;
    vertical-align: middle;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    /*new*/
}

.buscadorResults div#SearchBox input[type="text"]:focus {
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}

.buscadorResults div#SearchBox > div.ms-srch-sbLarge > a.ms-srch-sb-searchLink {
    background: url(../img/icon-buscar.png) #710477 no-repeat center center;
    width: 40px;
    height: 40px;
    margin: 0 0 0 10px;
    border: none;
    border-radius: 25px;
    padding: 5px;
}

/*paging*/
.buscadorResults .ms-srch-result #Paging { text-align:left; padding-left:20px;}
.buscadorResults .ms-srch-result #ResultCount { text-align:left; padding-left:20px; }

/*refiners*/

div.filtro .ms-ref-refinername { font-family:'Open Sans Condensed', sans-serif; font-size:16px; color:#666; font-weight:bold; text-decoration:none; }
div.filtro .ms-ref-refiner #Container { padding-bottom: 18px; }
div.filtro .ms-ref-refiner #Value { padding: 2px 0; }
div.filtro .ms-ref-count { color:#710477; }
div.filtro .ms-ref-name { font-family:'Open Sans', sans-serif; font-size:12px; }

div.filtro > div.ms-webpart-zone > div > div.ms-webpart-chrome > div > div > div.ms-ref-ctrl > div:nth-last-child(2) > div#Container > a.ms-ref-refinername {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    display: block;
    width: 86.5%;
    background: rgba(113, 4, 119, 0.4);
    padding: 5px;
    margin: 0 0 15px;
}

/*result types*/

h3..ms-srch-ellipsis { margin: 0;line-height: 20px;}
.ms-srch-item-link { font-size: 15px; font-family: "Segoe UI Light","Helvetica Neue UltraLight","Segoe UI","Helvetica Neue Light",Calibri,"Lucida Grande",Verdana,Arial,Helvetica,sans-serif; margin-left: 0.5em; line-height: 18px; }

.ms-srch-item-icon img { margin-top: 0px; }

.CorpusSmallTipoDocumentoText {
    font-size: 0.85em;
    font-family: "Segoe UI Light","Helvetica Neue UltraLight","Segoe UI","Helvetica Neue Light",Calibri,"Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
    text-transform: uppercase;
    /*margin-left: 0.25em;*/
}

.CorpusSmallDataTitulo {
    font-size: 0.85em;
    font-family: "Segoe UI Light","Helvetica Neue UltraLight","Segoe UI","Helvetica Neue Light",Calibri,"Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
    text-transform: uppercase;
    margin-left: 2.5em;
}

.CorpusSmallDataText {
    font-size: 0.85em;
    font-family: "Segoe UI Light","Helvetica Neue UltraLight","Segoe UI","Helvetica Neue Light",Calibri,"Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
    /*text-transform: uppercase;*/
    margin-left: 0.25em;
}

.CorpusSintesisTitulo {
    font-size: 0.85em;
    font-family: "Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
    text-transform: uppercase;
    margin: 0px;
    padding: 0px;
}

.CorpusSintesisText {
    font-size: 16px;
    font-family: "Segoe UI Light","Helvetica Neue UltraLight","Segoe UI","Helvetica Neue Light",Calibri,"Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
    margin: 0px;
    padding: 0px;
}

    .CorpusSintesisText div {
        max-height: 200px;
        overflow:auto;
    }

.CorpusPreview {
    height: 250px;
}

.ms-srch-hover-body {
    padding-left: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
}

.ms-srch-hover-actions {
    padding-top: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
    padding-right: 5px;
}

.ms-signInLink { display:none;}

div.corpusTotalResults{
    margin-left: 11px;
}
    div.corpusTotalResults span.corpusResultCount {
        color: #710477;
        font-weight: bold;
    }

    div.corpusTotalResults span.corpusResultCountText {
    }